@import url("common.css");
/* ±âÁ¸ µðÀÚÀÎ ÆäÀÌÁö ½ºÅ¸ÀÏ */
	/* GNB - SUB */
	.navsidebar nav .hover {color:var(--black);}

	/* CONTAINER ¾Æ·¡ ÇÏ¾á¹è°æ */
	#container:after {bottom:-1px}

	/* LNB / Subtitle ¿µ¿ª */
	h2{font-family: var(--myeongjo); font-size:1.6rem; line-height:3rem; font-weight: 700; color:var(--black); margin:0 0 40px 0; }
	.tabs-title > a:focus, .tabs-title > a[aria-selected="true"], .tabs > li > a:focus, .tabs > li.current_page_item > a {color:var(--black);}
	hr {border-color:var(--border);}
	h3 {margin:0 0 20px 0; line-height:1.6em}

	/* ¼­ºê ÇªÅÍ */
	.copy {color:var(--basic2);}

	/* ¾÷¹«ºÐ¾ß */
	.practice_row {justify-content:space-between}

/* ±¸¼º¿ø¼Ò°³ */
.mem_container + .mem_container {margin-top:50px}
.people-name ul {margin:0; padding:0; color:#666}
.affiliated_cont .spaced .xmsonormal {margin-bottom:10px}
.mem_container .imgbox {max-width:180px; aspect-ratio:1/1}
.mem_container .imgbox img {width:100%; height:100%; object-fit:cover;}

p.lh15 {line-height:1.5}
.value_subtxt {word-break:break-all}

.hireinfo-container .row {flex-wrap:wrap}



/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{position:relative; overflow:hidden; font-size:1rem;}
.policy_cont br{display:block;}
.policy_cont strong{font-weight:500; color:var(--black);}
.policy_cont .cont_title{color:var(--black); padding-bottom:18px; font-weight:500;}
.policy_cont p.cont_tit {display:block; font-size:16px; padding-bottom:10px; font-weight:500; color:var(--black) !important; letter-spacing:var(--letter-spacing-default);}
.policy_cont .cont_txt {padding:0px 0px 35px 0; font-size:15px}
.policy_cont .cont_txt2 {padding-bottom:35px;}
.policy_cont .cont_box {padding:25px; background:var(--grayBg); margin:7px 0px 10px 0px; display:block;  letter-spacing:var(--letter-spacing-default); line-height:1.7; font-size:15px}

.privacy_list {width:100%; overflow:hidden; clear:both; *zoom:1; padding:4% 4% 3% 4%; box-sizing:border-box; border:1px solid var(--border); margin-bottom:30px; box-sizing:border-box; margin:0 0 30px}
.privacy_list li {width:50%; float:left; padding-bottom:1%;}
.privacy_list li a {font-weight:500; color:var(--black);} 





/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){

}
/*******************************************************************************
    @media ~1280px
*******************************************************************************/
@media all and (max-width:1300px){

}
/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){
.members_info li {font-size:14px}

/* ¼­ºê ÇªÅÍ */
.footer_container {margin-top:70px}


/* ÀÌ¿ë¾à°ü, °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ */
.policy_cont{}
.policy_cont p.cont_tit {font-size:1.2em !important; padding-bottom:5px;}
.policy_cont .cont_txt {padding:0px 0px 25px 0; }
.policy_cont .cont_txt2 {padding-bottom:25px;}
.policy_cont .cont_box {padding:18px 18px; }
}

/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
/* ¼­ºê ÇªÅÍ */
.footer_container {margin-top:40px}

}
/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:640px){
.mem_container .people-name p {font-size:12px}
.mem_container .imgbox {max-width:unset;}
.people-info {padding-top:35px}
}
/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){

}